<h2>{$data.story_title}</h2>
<a class="arr-left1-icon" id="photo_pager_l" title="{$lang.general.prev}">&nbsp;</a>
<a class="arr-right1-icon" id="photo_pager_r" title="{$lang.general.next}">&nbsp;</a>
<div style="height:500px;overflow:auto;" align="center">
	<div align="center">		
		<div id="slides">
			<img border=1 bordercolor=1 src="{$data.file_path}" alt="">
		</div>
	</div>
</div>
				<script type="text/javascript">
id_photo = {$data.id_photo}
id_story = {$data.id_story}
				{literal}
					$(document).ready(function(){
	$("#photo_pager_l").click(function(){
			if (id_photo > 1) id_photo--;
			else id_photo = 3;
			$.post("success_stories.php", {async:false, sel:"photo_view", ajax:1, id_photo:id_photo, id_story:id_story}, function(data){
				resp = getJQData(data);
				if (resp['file_path'] != '')
					$('#slides').fadeOut(500, function(){
						$('#slides').html('<img border="1" bordercolor="1" src="'+resp['file_path']+'" alt="">').fadeIn(500);
					});
			});
							}
	);
	$("#photo_pager_r").click(function(){
			if (id_photo < 3) id_photo++;
			else id_photo = 1;
			$.post("success_stories.php", {async:false, sel:"photo_view", ajax:1, id_photo:id_photo, id_story:id_story}, function(data){
				resp = getJQData(data);
				if (resp['file_path'] != '')
					$('#slides').fadeOut(500, function(){
						$('#slides').html('<img border="1" bordercolor="1" src="'+resp['file_path']+'" alt="">').fadeIn(500);
						});
					});
	}
	);
});
function getJQData(data){
	if (!data){
		showNotice('system error!!!');
		return false;
}
	var resp;
	resp = eval('('+data+')');
	if (!resp){
		showNotice('system error!!!');
		return false;
	}
	return resp;
}
{/literal}
</script>
